Results 1 to 5 of 5

Thread: What are the minimum repos required for M8

  1. #1
    Join Date
    Jun 2008
    Location
    USA
    Posts
    150

    Default What are the minimum repos required for M8

    Could someone tell me which repos are the minimum ones required to insure that I receive updates?

    This is what I currently have:

    Code:
    # | Alias        | Name                  | Enabled | Refresh
    --+--------------+-----------------------+---------+--------
    1 | repo-debug   | openSUSE-11.2-Debug   | No      | Yes
    2 | repo-non-oss | openSUSE-11.2-Non-Oss | Yes     | Yes
    3 | repo-oss     | openSUSE-11.2-Oss     | Yes     | Yes
    4 | repo-source  | openSUSE-11.2-Source  | No      | Yes
    5 | repo-update  | openSUSE-11.2-Update  | Yes     | Yes
    Also, would it be ok to add the factory repos?

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: What are the minimum repos required for M8

    If you are using it like most of us to experiment. This is fine. Adding Factory is good. Some are using Packman for 11.1 too.
    Not long until RC1 Roadmap - openSUSE
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Vahis NNTP User

    Default Re: What are the minimum repos required for M8

    caf4926 wrote:
    > If you are using it like most of us to experiment. This is fine. Adding
    > Factory is good. Some are using Packman for 11.1 too.


    Why Packman 11.1?
    11.2 is available for some time.

    Adding factory will make the system get updates from factory where
    anything can happen. Good for experimenting and testing, of course.

    The repos the op has get updates when a new snapshot of factory, that is
    milestones and rc next, are published.

    > Not long until RC1 'Roadmap - openSUSE'
    > (http://en.opensuse.org/Roadmap)


    That will be in the repos the op has.

    Vahis
    --
    "Sunrise 7:56am (EEST), sunset 6:15pm (EEST) at Espoo, Finland (10:18
    hours daylight)"
    http://waxborg.servepics.com
    Linux 2.6.25.20-0.5-default #1 SMP 2009-08-14 01:48:11 +0200 x86_64
    9:10am up 21 days 15:50, 13 users, load average: 0.66, 0.53, 0.24

  4. #4
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,925
    Blog Entries
    14

    Default Re: What are the minimum repos required for M8

    Quote Originally Posted by Vahis View Post
    Why Packman 11.1?
    11.2 is available for some time.
    As Pascal Bleser already posted in an other thread: far from complete, just some codecs etc. It was also stated somewhere else, that, for the time being, 11.1 packages can be used and should not harm system stability or performance.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  5. #5
    Join Date
    Jun 2008
    Location
    USA
    Posts
    150

    Default Re: What are the minimum repos required for M8

    Thanks for the answers!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •